<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Banque</title>
        <base href="<?= $web_root ?>"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	    <script type="text/javascript" src="lib/bootstrap-datepicker.js"></script>
	    <link rel="stylesheet" type="text/css" href="lib/bootstrap-datepicker.css" >
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <script>
                $(function() {
                    $('.dates #usr1').datepicker({
                        'format': 'yyyy-mm-dd',
                        'autoclose': true
                    });
                });
        </script>
    </head>
    <body>